# Uses of Class
org.apache.sysds.runtime.instructions.ooc.DataGenOOCInstruction

Packages that use DataGenOOCInstruction
Package
Description
org.apache.sysds.runtime.instructions.ooc

## Uses of DataGenOOCInstruction in org.apache.sysds.runtime.instructions.ooc

Methods in org.apache.sysds.runtime.instructions.ooc that return DataGenOOCInstruction
Modifier and Type
Method
Description
`static DataGenOOCInstruction`
DataGenOOCInstruction.`parseInstruction(String str)`